<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Dragan Rakita">
    <meta name="description" content="Ovo je moj sajt">
    <meta name="keywords" content="site, portal, smart, rakita">
    <title>Cas 6 - HTML5</title>
</head>
<body>
    <p>Hello</p><br />
    
    <form id="MyForm">
        <label for="ID-Data">Please choose a data:</label>
        <input type="date" id="ID-data"><br/>
        <label for="ID-Time">Please choose a time:</label>
        <input type="time" id="ID-time"><br/>
        <label for="ID-Month">Please choose a month:</label>
        <input type="month" id="ID-month"><br/>
        <label for="ID-Weak">Please choose a weak:</label>
        <input type="week" id="ID-Weak"><br/>
        <label for="ID-Range">Range:</label>
        <input type="range" id="ID-range"><br/>
        <label for="ID-Search">Search:</label>
        <input type="search" id="ID-Search" placeholder="Enter search term"><br/>
        <label for="ID-Tel">Telephone:</label>
        <input type="tel" id="ID-Tel" required><br/>
        <label for="ID-email">Email:</label>
        <input type="email" id="ID-email" required multiple><br/>
        <label for="ID-color">Color:</label>
        <input type="color" id="ID-color"><br/>
        <label for="ID-list">Data list:</label>
        <input type="text" list="ID-list">
        <datalist id="ID-list">
            <option label="Mr." value="Mr. "></option>
            <option label="Mrs." value="Mrs. "></option>
            <option label="Ms." value="Ms. "></option>
        </datalist><br/>
        <label for="IdProgre">Progres bar:</label>
        <progress id="IdProgres" value="5" max="15"></progress><br/>
        <label for="IdMeter">Meter:</label>
        <meter id="IdMeter" min="10" max="100" value="19" low="20" high="70" optimum="50"></meter><br/>
        
        <input type="submit" name="Submit" id="submit">
    
    </form>
    <label for="IdOther">Other text:</label>
    <input type="text" id="IdOther" form="Myform"><br/>
    <video controls autoplay width="400" height="320 "src="video/small.mp4"></video>
    <audio controls autoplay src="audio/SampleAudio_0.4mb.mp3"></audio>
</body>
</html>
